Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Wed, 10 Oct 2012 10:45:45 +0200

Eli,

"Fabrice Niessen" wrote:
> Eli Zaretskii wrote:
>> I think we have enough of this evidence. When the next snapshot or pretest
>> comes out, please try that, I think this problem is already fixed.
>
> I just downloaded a version from 13 hours ago from
> https://www.dropbox.com/sh/7jr3vbv9tm1zod0/jPuvfrJAe8

I've also disabled the bidirectional reordering of text for display in the
visual order:

   (setq-default bidi-display-reordering nil)

It was previously set'ed to nil in Org-mode buffers only.

> I'll run Emacs 24.2 from now on until the next crash occurs.

Best regards,
Fabrice

-- 
Fabrice Niessen
Pre-sales, Network and Software Engineer
M i s s i o n   C r i t i c a l   I T
✉ [email-masked]
☎ +32 2-757.10.15